ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   How-To Guides (http://forum.ispsystem.com//forumdisplay.php?f=12)
-   -   Can not install Litespeed cache on wordpress (http://forum.ispsystem.com//showthread.php?t=3109)

mhsolutions 07-27-2018 04:01 PM

Can not install Litespeed cache on wordpress
 
I have upgrade to cloudlinux, run LSAPI

But i install plugin litespeed cache on wordpress, it can not work
I set LSAPI for achau.bocapden.win
https://imgur.com/a/7qmyxk3

I install litespeed cache plugin, it can not work. it notice: LSCache Module is disabled.
https://imgur.com/a/hi4Ta8j

Please know me how to run plugin litespeed cache on Wordpress

Thanks!

ksenya 09-11-2018 02:39 AM

Hello

If the issue was not resolved, please send us a ticket from the Client area.

To resolve the issue, we need to see logs of the operation and check the configuration. That's why we need to have a remote access to your server.

Please navigate to "System" --> "System configuration" --> select the "Grant ISPsystem support access" check box to allow our technical support staff to access your server.


All times are GMT +2. The time now is 01:47 PM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.